@import "../Flat_White/99-Flat_White.css";
@import "../QuickstartBase/base.css";

.big-num h1,
.big-num h2,
.big-num h3,
.big-num h4,
.big-num h5,
.big-num h6,
.big-num .counter-value {
    font-size: 200%;
    line-height: 1.3;
    font-weight: bold;
    display: inline-block;
    position: inherit;
    background: rgb(14,199,169);
    background: -moz-linear-gradient(90deg, rgba(14,199,169,1) 0%, rgba(0,74,128,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(14,199,169,1) 0%, rgba(0,74,128,1) 100%);
    background: linear-gradient(90deg, rgba(14,199,169,1) 0%, rgba(0,74,128,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0ec7a9",endColorstr="#004a80",GradientType=1);
    background-size: 100%;
    background-repeat: repeat;
    /* Use the text as a mask for the background. */
    /* This will show the gradient as a text color rather than element bg. */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    display: inline-block;
}

.big-num.white h1,
.big-num.white h2,
.big-num.white h3,
.big-num.white h4,
.big-num.white h5,
.big-num.white h6,
.big-num.white .counter-value {
    background: rgb(14,199,194);
    background: -moz-linear-gradient(90deg, rgba(14,199,194,1) 0%, rgba(14,199,169,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(14,199,194,1) 0%, rgba(14,199,169,1) 100%);
    background: linear-gradient(90deg, rgba(14,199,194,1) 0%, rgba(14,199,169,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0ec7c2",endColorstr="#0ec7a9",GradientType=1);
    background-size: 100%;
    background-repeat: repeat;
    /* Use the text as a mask for the background. */
    /* This will show the gradient as a text color rather than element bg. */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-background-clip: text;
    -moz-text-fill-color: transparent;
    display: inline-block;
}

/*fixes to news on homepage*/

.list-with-featured .BlockTLItem .newsImage {
    margin-bottom: 0px;
}

.list-with-featured .BlockTLItem .newsImage {
    width: 100px;
    height: 100px;
    flex-shrink: 0;
    border-radius: 4px;
    background-size: cover;
    background-position: center;
}

@media (max-width: 991px) {
    .list-with-featured .TaggedListPanel {
        display: block;
    }

    .list-with-featured .BlockTLItem,
    .list-with-featured .BlockTLItem:first-of-type {
        width: 100%;
        display: block;
        max-width: 500px;
        margin: 0px auto 30px auto;
        border-radius: 4px;
        overflow: hidden;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    }

        .list-with-featured .BlockTLItem .newsImage,
        .list-with-featured .BlockTLItem:first-of-type .newsImage {
            height: 200px;
            width: 100%;
        }

        .list-with-featured .BlockTLItem .details,
        .list-with-featured .BlockTLItem:first-of-type .details {
            padding: 30px;
            background: #ffffff;
        }

    .list-with-featured .readMore {
        position: relative;
    }

    .list-with-featured h4 {
        margin-top: 10px;
    }
}




#masterHeaderImage {
    background-image: url(/images/MyWebsite/VPELA-logo-2026.png);
    width: 183px;
    height: 105px;
    margin-left: 10px;
}
@media (min-width: 992px) {
    #masterHeaderImage {
        background-image: url(/images/MyWebsite/VPELA-logo-2026.png);
        width: 183px;
        height: 105px;
        margin-right: 10px;
        margin-left: 0px;
    }
}

.Wrapper-HomePage #masterHeaderImage {
    background-image: url(/images/MyWebsite/VPELA-logo-2026.png);
    width: 183px;
    height: 105px;
    margin-right: 10px;
}
@media (max-width: 991px) {
    .Wrapper-HomePage #masterHeaderImage {
        background-image: url(/images/MyWebsite/VPELA-logo-2026.png);
        width: 183px;
        height: 105px;
        margin-left: 10px;
    }
}


/*Grid */

@media (min-width: 992px) {
    header.header {
        grid-template:
        "logo utility" auto
        "primary-nav primary-nav" auto
        "banner banner" auto;
        grid-template-areas:
        "logo utility"
        "primary-nav primary-nav"
        "banner banner";
    }
}

@media (min-width: 992px) {
    .Wrapper-HomePage header.header {
        grid-template:
        "logo utility" auto
        "primary-nav primary-nav" auto
        "banner banner" auto;
        grid-template-areas:
        "logo utility"
        "primary-nav primary-nav"
        "banner banner";
    }
}


@media (max-width: 991px) {
    header.header .header-logo-container {
        justify-self: left;
        margin-top: -25px;
    }
}

@media (min-width: 768px) {
    header.header .header-logo-container {
        margin-top: 25px;
        margin-bottom: 5px;
    }
}

@media (min-width: 1200px) {
    header.header .header-logo-container {
        padding-left: 85px;
    }
}

@media (min-width: 1380px) {
    header.header .header-logo-container {
        padding-left: 25px;
    }
}
@media (min-width: 1900px) {
    header.header .header-logo-container {
        padding-left: 85px;
    }
}


@media (max-width: 991px) {
    .header-aux-container .UtilityNavigation {
        justify-content: right;
        gap: 15px 15px;
}}
@media (min-width: 992px) {
    .header-aux-container .UtilityNavigation {
        justify-content: center;
}}


@media (max-width: 991px) {
    header.header .header-aux-container {
        padding-bottom: 10px;
}}



.UtilitySearch {
    margin-top: 5px;
}
@media (min-width: 768px) {
.UtilitySearch {
    margin-top: 25px;
}}

.UtilityNavigationList {
    margin-top: 5px;
}
@media (min-width: 768px) {
.UtilityNavigationList {
    margin-top: 15px;
}}



.account-menu .dropdown-menu li:nth-child(2) {
    display: none;
}

.account-menu .account-toggle .caret {
    background: #333333;
}
@media (min-width: 992px) {
    .account-menu .account-toggle:hover .caret, .account-menu .account-toggle:focus .caret {
        background: #5DA32C;
    }
}


/*Header */


.Wrapper-HomePage header.header .header-background-container {
    height: 600px;
}
@media (min-width: 768px) {
.Wrapper-HomePage header.header .header-background-container {
    height: 800px;
}}

@media (min-width: 768px) {
.RadMenu.RadMenu_Coffee {
    margin-top: 6px;
    margin-bottom: 0px;
}}
@media (min-width: 1380px) {
.RadMenu.RadMenu_Coffee {
    margin-top: 14px;
    margin-bottom: 0px;
}}

@media (min-width: 768px) {
.Wrapper-HomePage header.header .header-background-container:before {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0, rgba(255, 255, 255, 1) 100%);
    height: 225px;
}}

@media (min-width: 992px) {
    .RadMenu.RadMenu_Coffee ul.rmRootGroup {
        float: left;
    }
}

@media (min-width: 1380px) {
    header.header .header-primary-nav-container {
        max-width: 1380px;
        padding-left: 30px;
        padding-right: 30px;
    }
}


@media (min-width: 769px) {
.header-aux-container > div {
    padding-right: 60px;
}}


.header-aux-container .UtilityNavigation .NavigationUnorderedList {
    gap: 0px 5px;
}



@media (max-width: 992px) {
    header.header > .header-logo-container p {
        display: none;
    }
}
@media (min-width: 992px) {
    header.header > .header-logo-container p {
        /*font-family: 'SourceSansPro';*/
        font-family: "Source Sans 3", sans-serif;
        width: 700px;
        padding-top: 45px;
        font-size: 16px;
        color: #46575F;
    }
}



@media (min-width: 992px) {
    .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text {
        padding-left: 15px;
        border-left: 1px solid #D8D8D8;
        padding-right: 15px;
        border-right: 1px solid #D8D8D8;
        font-family: "Inter", sans-serif;
    }
}

@media (min-width: 992px) {
.nav-auxiliary .nav-aux-button.NavigationListItem {
    margin-right: 10px;
}}


.facebook:hover:before {
    background-image: url(/images/MyWebsite/Facebook-Roll.png);
}


.facebook:before {
    content: '';
    background-image: url(/images/MyWebsite/Facebook-Icon.png);
    padding-left: 48px;
    padding-bottom: 30px;
    background-position: 0px -192px;
    margin-right: -48px;
}
.facebook a {
    width: 48px;
    height: 48px;
}
.facebook .nav-text {
    visibility: hidden;
}




.linkedin:hover:before {
    background-image: url(/images/MyWebsite/Linkedin-Roll.png);
}

.linkedin:before {
    content: '';
    background-image: url(/images/MyWebsite/Linkedin-Icon-1.png);
    padding-left: 48px;
    padding-bottom: 30px;
    background-position: 0px -192px;
    margin-right: -48px;
}
.linkedin a {
    width: 48px;
    height: 48px;
}
.linkedin .nav-text {
    visibility: hidden;
}



.instagram:hover:before {
    background-image: url(/images/MyWebsite/Instagram-Roll-1.png);
}
.instagram:before {
    content: '';
    background-image: url(/images/MyWebsite/Instagram-Icon-1.png);
    padding-left: 48px;
    padding-bottom: 30px;
    background-position: 0px -192px;
    margin-right: -48px;
}
.instagram a {
    width: 48px;
    height: 48px;
}
.instagram .nav-text {
    visibility: hidden;
}


.UtilityAccountArea .sign-in-link {
    display: none;
}

@media (min-width: 992px) {
    .account-menu .account-toggle:hover .nav-text, .account-menu .account-toggle:focus .nav-text {
        color: #5DA32C;
    }
}


.UtilityAuthentication .sign-in-link {
    font-family: "Source Sans 3", sans-serif;
    padding: 16px 20px !Important;
    background: #5DA32C;
    border-right: 0px solid #ffffff !Important;
    color: #FFFFFF !Important;
    font-weight: 700 !important;
    letter-spacing: 2px;
}
.UtilityAuthentication .sign-in-link:after {
    content: '';
    background-image: url(/images/Icons/Right-Arrow.png);
    padding-right: 25px;
    background-position: 4px -125px;
}
.UtilityAuthentication .sign-in-link:hover {
    padding: 16px 20px !Important;
    background: #87CE3D;
    border-right: 0px solid #ffffff !Important;
}
@media (min-width: 769px) {
.UtilityAuthentication .sign-in-link  {
    position: relative;
    top: 138px;
    right: -180px;
}}
@media (min-width: 1100px) {
.UtilityAuthentication .sign-in-link  {
    right: -200px;
}}
@media (min-width: 1600px) {
.UtilityAuthentication .sign-in-link  {
    right: -440px;
}}


.UtilityAuthentication .sign-out-link {
    color: #5DA32C !Important;
    padding: 16px 20px !Important;
    border-right: 0px solid #ffffff !Important;
}
@media (min-width: 769px) {
.UtilityAuthentication .sign-out-link {
    position: relative;
    top: 140px;
    right: -640px;
    margin-left: -100px;
}}
.UtilityAuthentication .sign-out-link:before {
    content: '';
    background-image: url(/images/Icons/log-out.png);
    padding-left: 28px;
    padding-bottom: 3px;
    background-position: 0px -122px;
}



.RadMenu.RadMenu_Coffee .rmRootLink {
    /*font-family: 'SourceSansPro';*/
    font-family: "Source Sans 3", sans-serif;
    font-weight: 600;
    border-radius: 0px;
}

.RadMenu.RadMenu_Coffee .rmSlide ul.rmGroup {
    border-radius: 0px;
}


.UtilitySearch #SimpleSearchBlock .search-field {
    background-position: 6px 12px;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(/images/MyWebsite/auxIcons1.svg#search);
    height: 48px;
    color: #333333;
    border: 2px solid #D8D8D8;
    font-weight: 700;
    letter-spacing: 1.5px;
    font-family: "Inter", sans-serif;
}
.UtilitySearch #SimpleSearchBlock .search-field:focus, .UtilitySearch #SimpleSearchBlock .search-field:hover, .UtilitySearch #SimpleSearchBlock .search-field:active {
    background-image: url(/App_Themes/Flat_White/images/auxIcons.svg#search-white);    
    background-color: #87CE3D;
}

@media (max-width: 991px) {
    .nav-auxiliary .nav-aux-button.nav-aux-cart .NavigationLink, .nav-auxiliary .nav-aux-button.nav-aux-account .NavigationLink {
        margin-top: 10px;
    }
}

.header-aux-container .nav-aux-cart a.NavigationLink:hover, .header-aux-container .nav-aux-cart a.NavigationLink:focus, .header-aux-container .nav-aux-cart a.NavigationLink:hover span, .header-aux-container .nav-aux-cart a.NavigationLink:focus span {
    color: #87CE3D;
}
.header-aux-container .nav-aux-cart a.NavigationLink:hover > .nav-text:before {
    background: #87CE3D;
}
.nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text:hover, .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text:focus {
    color: #87CE3D;
}

@media (min-width: 992px) {
    .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text:hover, .nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text:focus {
        color: #87CE3D;
    }
}


/*Footer */

footer.footer {
    background-color: #ffffff;
    color: #46575F;
}

@media (max-width: 768px) {
.logo-footer {
    margin-top: 30px !Important;
    margin-bottom: 10px !Important;
}}

footer.footer a {
    color: #5DA32C;
    font-size: 16px;
}
footer.footer a:hover, footer.footer a:focus, footer.footer a:active, footer.footer a:visited {
    color: #87CE3D;
    text-decoration: underline;
}

@media (max-width: 768px) {
    .footer-content {
        padding-top: 0px;
    }
}
/*@media (min-width: 769px) {
    .footer-content:before {
        content: '';
        position: relative;
        display: block;
        width: 100%;
        height: 248px;
        top: -40px;
        background-image: url(/images/MyWebsite/VPELA-SubFooter.png);
    }
}*/

@media (min-width: 769px) {
footer.footer .footer-content > .container {
    grid-template:
        "navigation contact"
        "copyright copyright" / 1fr 1fr;
}}


footer.footer .footer-content > .container .footer-column:nth-child(2) {
    margin-top: 10px;
}

footer.footer .footer-content > .container .footer-column:nth-child(2) .WTZone {
    font-size: 16px;
    margin-top: 40px;
    border-top: 1px solid #CFD9DE;
}

footer.footer .footer-content > .container .footer-column:nth-child(2) p {
    margin: 1.5em 0 2em;
}


footer.footer .footer-content > .container .footer-column:nth-child(1) .ContentItemContainer > ul {
    display: flex;
    flex-flow: row wrap;
    grid-gap: 40px 0px;
}


footer.footer .footer-content > .container .footer-column:nth-child(1) .ContentItemContainer ul > li {
    /*flex: 0 0 auto;*/
    list-style: none;
    margin: 0 0%;
    font-weight: 600;
}
footer.footer .footer-content > .container .footer-column:nth-child(1) .ContentItemContainer ul > li ul li {
    font-weight: 300;
}



footer.footer .footer-content > .container .footer-column:nth-child(2)::before {
  content: "The Victorian Planning and Environmental Law Association (VPELA) acknowledges Aboriginal and Torres Strait Island peoples as the Traditional Custodians of the land and sea in which we live and work, we recognise their continuing connection to land, sea and culture and pay our respects to Elders past and present.";
}

footer.footer .footer-content > .container .footer-column:nth-child(3) .ContentItemContainer ul > li {
    margin: 0 0%;
    color: #004C75;
}
footer.footer .footer-content > .container .footer-column:nth-child(3) .ContentItemContainer ul > li ul li {
    color: #4B4B4B;
}



@media (min-width: 769px) {
#ste_container_FooterCommunications  {
    margin-left: 10px;
}}
@media (min-width: 1200px) {
#ste_container_FooterCommunications  {
    margin-left: 80px;
}}



@media (min-width: 769px) {
.contact-us {
    width: 42% !Important;
    padding-left: 10px;
    border-left: 1px solid #CFD9DE;
}}


.quick-links {
    height: 120px;
    font-size: 14px;
    letter-spacing: 1.5px;
}
@media (min-width: 768px) {
.quick-links {
    padding-left: 10px;
    border-left: 1px solid #CFD9DE;
    width: 26% !Important;
    margin-left: 9% !Important;
}}

.members-links {
    font-size: 14px;
    letter-spacing: 1.5px;
}
@media (min-width: 768px) {
.members-links {
    padding-left: 10px;
    border-left: 1px solid #CFD9DE;
}}


@media (max-width: 768px) {
.site-info {
    margin-bottom: 20px !Important;
    margin-top: -15px !Important;
}}
.site-info {
    font-size: 14px;
    letter-spacing: 1.5px;
}
@media (min-width: 768px) {
.site-info {
    padding-left: 10px;
    border-left: 1px solid #CFD9DE;
    margin-left: 10px !Important;
}}
@media (min-width: 1200px) {
.site-info {
    margin-left: 90px !Important;
}}

#ft:after {
    content: '';
    position: relative;
    display: block;
    width: 100%;
    height: 12px;
    background-color: #416E22;
    margin-bottom: -15px;
}

